<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">مذاکرات يا خبرې اترې | کوچنی کورس </a></h4>

    <hr />


    <h1><p>عملي مثالونه</p></h1>
    <blockquote><h1><p>کلیدي پوښتنه | د مذاکراتو د پروسې مختلف عناصر څنګه په مختلفو شرايطو کې را څرګندېږي؟</p></h1></blockquote>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="" />

    <h2>له ساحې څخه کيسې: په مصر کې د اوښانو سپرلۍ</h2>

    <hr />

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/358957053?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><p><a href="https://vimeo.com/user13762131/review/358957053/95c1612278" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451426&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>لکه وړاندې مې چې وويل هغه خلک چې د یوه توکي د قیمت پر سر چنې وهل خوښوي هغوی ته د دريځ پر سر چنې وهل هم خوند ورکوي. يو ځل بيا وايم که د ښکېلو اړخونو ترمنځ په راتلونکي کې اړيکې نه وي، نو دا به بيا يوه ډېره په زړه پورې کړنلاره وي. پلورونکی او پېرودونکی يوازې يو ځل له يو بل سره ويني، دوی اړ نه‌ دي چې بيا يو بل وويني. تاسې په دې اړه پر هر څه پوهېږئ، د «مونټي پايتون» (Monty Python) د ويډيوګانو له کتلو را نيولې بيا په بازارو کې تر خپلو شخصي تجربو پورې.</p>

    <p>د دريځونو لپاره د چنې وهلو کړنلارې يو اصلي ګواښ دا وي چې موږ نه پوهېږو چې د مقابل لوري دريځونه واقعي دي او که يوازې د تېر ايستلو لپاره دي. ځکه هر لوری په پيل کې په خپل دريځ کې ډېره مبالغه کوي. د يوه توکي پلورونکی لومړی د یوه توکي بيه ډېره لوړه وايي چې د توکي له اصلي ارزښت څخه بېخي بېله وي. پېرودونکی يا ښه ده ووايو احتمالي پېرودونکی بيا تر هغې ډېره ټيټه بيه وايي چې د ده زړه وي چې د دغه توکي په مقابل کې يې ورکړي. دواړه اړخونه د يوه بل د چل پر کچه نه پوهېږي.</p>

    <p>يو ځل مې يادېږي، څو کاله وړاندې خپل پلرني هېواد ته تللی وم. مېرمن او ورور مې هم راسره وو. ماښام مهال د مصر اهرامونو ته ورسېدو. غوښتل مو چې يو ځل اهرامونه وګورو ځکه چې اهرامونه مو نه وو ليدلي. دا ځکه چې هلته مو ډېر وخت هم نه و تېر کړی. زموږ ټکسي چلوونکي خبرداری راکړ. ده وويل:«د اوښانو له خاوندانو سره ډېر پام کوئ. دوی ډېره تجربه لري چې تاسې پر خپلو اوښانو سپاره کړي او دې ته مو اړ باسي چې د دوی پر اوښانو د اهرامونو چکر ووهئ؟ که احتياط ونه‌ کړئ، نو تاسې به د دوی په دام کې ګیر شئ.» له همدې امله ما په خپله ډله کې ټولو کسانو ته لارښوونه وکړه چې د اوښانو له خاوندانو لرې ګرځئ تر څو د دوی په دامونو کې بند نه ‌شئ. د ځينو دلايلو پر بنسټ زه په موټر کې پاتې شوم. ورور، مېرمن او لور مې له موټره ښکته شوي وو او په يوې ځانګړې سيمه کې يې اهرامونه کتل. ما په موټر کې له ټکسي چلوونکي سره خوندورې خبرې اترې کولې. د موټر له ښيښې مې د باندې وکتل، ناڅاپه مې پر خپلې مېرمن او ماشومې لور سترګې ولګېدې، دوی پر اوښ سپرې وې. ورور مې پر يو بل اوښ سپور و.</p>

    <p>له همدې امله ټکسي چلوونکي خبرداری راکړ، له موټره په منډه کوز شوم، له دوی مې وپوښتل چې دا څه چټياټ روان دي. ومې ويل: «تاسې ولې پر اوښانو سپاره شوي ياست؟ ما خو تاسې ته ويلي وو چې له اوښانو لرې ګرځئ.» په څو ثانيو کې دننه دوو غټو کسانو زه هم دغې دنګې او لويې بلا (اوښ) ته ور پورته کړم. زه يې هم په هماغه چل اوښ ته ور پورته کړم چې زما ورور او مېرمن يې ور پورته کړي وو؛ دوی ته يې له اوښانو سره د انځورونو د اخيستلو وړانديز کړی و. د اوښانو خاوندانو له دوی څخه کامره واخيسته، ځکه خلک چې به راغلل نو له دوی به يې د يوه انځور اخيستلو غوښتنه کړې وه. خو دوی به دغه خلک پر اوښ سپاره کړل او ورته ويل به يې: «يوازې د انځور اخيستلو لپاره. بلې خوا ته مو نه بيايو» خلک به بيا د اوښانو پر سر بند پاتې وو او بايد له اوښه د را کوزېدو لپاره يې د اوښ له خاوند سره مذاکرات کړي وای. اوس نو موږ ټول پر اوښانو سپاره وو. زما د ورور ډېره قيمتي کامره د دغو کسانو د يوه مشر په لاس کې وه. ما شاوخوا وکتل چې حالت وارزوم. له خپل ورور او مېرمنې مې وغوښتل چې دغو کسانو ته هيڅ هم ونه وايي. پرېږده چې يوازې يو تن ورسره مذاکرات وکړو.</p>

    <p>ښه نو، دوی موږ شاوخوا وګرځولو. تياره مخ پر خپرېدو وه، ويلای شم چې د اوښانو خاوندانو غوښتل چې کور ته ولاړ شي. په دې حالت کې ما داسې احساس کړه چې دوی پر دغې لوبې تر ما ښه پوهېږي. خو ما غوښتل چې وګورم دوی ته د دغه حالت د يوه څه ستونزمن کولو لپاره څه کولای شم. دا چې دغه وخت نوره شپه وه، دوی ټوله ورځ پر اوښانو سپرلۍ کړې وې، نو ما پرېکړه وکړه چې دوی يو څه وځنډوم. ښايي دوی کور ته د تللو لپاره بېړه درلوده. موږ د اهرامونو له ليدلو خوند اخيست. يو وخت دوی ډېر خوابدي شول او ويې ويل: «غواړو تاسې له اوښانو را ښکته کړو، خو بايد لومړی ستاسې د را ښکته کولو پر بيې خبرې وکړو.» ما ورته وويل: «موږ خو پر پيسو هوکړه نه وه کړې، تاسې موږ اوښ ته را پورته کړو.» دوی وويل: «نه، تاسې ته مو د اوښ سپرلۍ در کړه، له همدې امله بايد يو څه پيسې را کړئ. موږ ډېر شتمن نه يو، تاسې بايد يو څه را کړئ.» ما ورته وويل: «زموږ کامره هم له تاسې سره ده، غواړم دغه کامره بېرته را کړئ. موږ يوه هم د اوښ د سپرلۍ غوښتنه نه وه کړې. تاسې اوښ ته ور پورته کړو. موږ خو په خپله خوښه اوښ ته نه وو ور پورته شوي.»</p>

    <p>ما چې له چا سره خبرې کولې، له ځان سره مې وويل چې</p>
    <p> دی د اوښانو په خاوندانو کې د ټيټ موقف خاوند دی. له ده مې وغوښتل چې خپل مشر زما خوا ته راولي. مشر راغی او له دې بل سره يې د بيې پر سر خبرې پيل کړې. ما له ځان سره پرېکړه وکړه چې بايد يو څه معقول وړانديز ورته وکړو. ده د پيسو د اندازې په اړه خبرې پيل کړې، موږ يوې مناسبې بیې ته سره را ورسېدو، ما فکر وکړ چې دغه نو ممکن ده ته سپکاوی نه وي او نه به هم زما لپاره ډېر ګران وي. ورته ومې ويل: «مخکې له دې چې پيسې در کړم، لومړی بايد پر دې پوه شې چې ټولې پيسې مې په ټکسي کې دي. مخکې له دې چې پيسې درکړم، مېرمن، ماشومه لور او ورور مې له اوښانو ښکته کړئ او کامره مې هم را کړئ. بيا به نو پيسې درکړم. زه در سره ژبه کوم چې پيسې دې در کوم.»</p>

    <p>پر دغو ټولو خبرو مو هوکړه وکړه. مېرمن مې له اوښ ښکته شوه. ماشومه لور مې او ورور مې هم له اوښ څخه ښکته شول. له دوی مې وغوښتل چې تر ټکسي پورې په منډه ځانونه ورسوي. خپله هم د ټکسي خوا ته ورغلم، زه چې له ټکسي ښکته شوم، نو کامره مو هم ترلاسه کړه. بېرته را ستون شوم او د دوی مشر ته مې پيسې ور کړې. ده ما ته وکتل بيا يې پيسو ته وکتل، حيران پاتې شو، ويې ويل: «دا څه دي؟» ورته مې وويل: «دا هغه لس مصري پونډه دي چې موږ پرې هوکړه کړې وه.» هغه وويل: «نه، درې ځلې همدومره پيسې، ځکه درې اوښان وو.» ما وويل: «موږ يوازې د يوې بيې په اړه خبرې کړې وې.» هغه وويل: «نه، خو همدغه بيه بايد په درې کې ضرب شوې وای.» زما او د ده ترمنځ لانجه زياته شوه، ده درک کړه چې چنو وهلو يې ورته ستونزه جوړه کړې ده، ځکه ما هم ورسره چنې وهلې. موږ يو بل تر اغېز لاندې راوستل.</p>

    <p>حوصلې مو نورې ختمې شوې، بالاخره ده ما ته وکتل او ويې ويل: «ښه نو ته په کوم مسلک کې کار کوې؟» و مې ويل:«زه مذاکرات تدريسوم.» ما واقعاً داسې فکر وکړ چې خبره به فزیکي لاس اچونې ته ورسېږي. ده ما ته وکتل او په خندا شو. د ده ټول وروڼه او د کاکا زامن هم په خندا شول. موږ چې په ښکاره د يو بل تر اغېز لاندې د راوستلو کوښښ کاوه، دغه هلې ځلې نورې له منځه ولاړې. يو بل ته مو غاړې ورکړې او دغه شپه ختمه شوه. له همدې امله له چنو وهلو سره له تړليو ګواښونو څخه يو دا دی چې مقابل لوری دې په چنو وهلو کې را غورځوي. ان مسلکي چنه‌بازان کله کله په چنو وهلو کې د مقابل لوري له‌خوا ماتېږي.</p>



    <img src="Files/IPB-10-PAS-5.2.1-PT-one-of-the-dangers-of-p-bargaining.jpg" alt="" />

    <img src="../Main page/Files/Practical-Tip-Icon-2.png" alt="" />


    <h2>له ساحې څخه کيسې: په څړځای کې مذاکرات</h2>

    <hr />


    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/374055867?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><p><a href="https://vimeo.com/user13762131/review/374055867/e4d6149d47" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451432&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>په لومړي ځل مې چې د سوډان او سويلي سوډان د پولو ترمنځ د څړځای په اړه واورېدل، نو له ځان سره مې وويل چې دا په يوه بله کچه د سولې راوستلو د هڅو د عملي کولو لپاره يو فرصت دی. پخوا مې په سوډان کې د ظرفيت لوړونې او جوړونې په برخو کې کار کړی و. خو اوس مې دا اړتيا حس کړه چې زما د روزنيزو ورکشاپونو ګډونوالو ته پکار ده چې خپل غږ پورته کړي او هغه مهارتونه چې دوی په دغو ورکشاپونو کې زده کړي وو، بايد په عمل کې يې وکاروي. زه د یو داسې ځای په لټه کې وم چې داسې خلک پیدا کړم چې د سولې په راوستلو کې زیار باسي. د یوې سيمې د ټاکنو د څار د کمېسيون په ډله کې تللی وم نو هلته مې يو کميس (T-shirt) وليد، چې د يوه وروستي کنفرانس تبليغات پرې ليکل شوي وو. کله مې چې په دې اړه پوښتنې ګروېږنې وکړې، نو پوه شوم چې د «ډينکا» (Dinka) او «ميسریا» (Misseriya) ترمنځ کنفرانس په اصل کې نږدې يو نيم کال وړاندې جوړ شوی و.</p>

    <p>څومره مې چې د دغه کنفرانس او په څړځای کې د مېشتو خلکو په اړه زیات معلومات را ټول کړل، هغومره ډېر حيران شوم. په سوډان کې له تاوتريخوالي د ډکې کورنۍ جګړې په اوږدو کې مې د دغه ځای د تاريخ په اړه معلومات ترلاسه کړل. دغه مهال، د ميسریا مال څرونکي د اورګاډو د بدرګه کولو لپاره ګومارل شوي وو. دغو اورګاډو په سويل کې د څړ‌ځايونو هغو ښارګوټو ته اکمالات کول چې شمال پرې ولکه کړې وه. دغه خلک په «مراحلين» مشهور شول. تر يو بريده خو دا خبره په دې پورې هم تړلې ده چې په عربي کې د څړ‌‌‌‌ځای د تېرېدو لارې ته «مورال» وايي. دوی به د اورګاډو تر څنګ په اسونو سپاره وو. د دوی د دې خدمت په بدل کې دوی ته اجازه ور کړل شوې وه چې پر رمو بريدونه وکړي، کورونه وسوځوي او لوټ يې کړي او کلي ويجاړ کړي. ان په څو قضيو کې خو دوی ته اجازه ور کړل شوې وه چې ښځې او ماشومان يرغمل کړي او بېرته شمال ته د تللو پر مهال يې له ځان سره بوځي. همدې تاريخ پر دې سيمې ډېر ناوړه اغېز کړی و او ژورې خوابدۍ يې پيدا کړې وې. په داسې حال کې چې پخوا د دې سيمې قبيلو له يو بل سره ودونه کول او د خپلو رمو لپاره يې ګډې سرچينې درلودې.</p>

    <p>د «مراحلين» پر وړاندې د سويل د خلکو د غبرګون وړاندوينه کېدای شوه. د دوی بريدونه چې پسې وغځېدل، نو د سويل پوځ وويل چې د «ميسریا» قبيلې رمې نور د پولې سويل لور ته نه‌ شي را تېرېدلی. پر دې سربېره د سويل خلکو د شمال او سويل ترمنځ يوه مهمه سوداګريزه لاره وتړله. هغه سرک چې شمال او سويل يې سره تړل د څړځای له همدې لارې څخه تېرېده. اوس نو د ميسریا خلکو نه خپلې رمې پوولی شوای، نه يې هغه توکي سويل ته وړلای شول چې پخوا به يې د سوداګري لپاره وړل. خو له دغه حالت څخه د سويل خلک هم تر يو بريده زيانمنېدل. سويل له هر بندره لرې پروت و، دوی د ځينو اړينو خوراکي موادو لپاره واقعاً د ميسریا پر سوداګرو متکي وو. سربېره پر دې د ودونو په خبره کې هم ډينکا قبيلې تاوان کاوه. ځکه له دوی څخه به چې د ميسريا قبيلې ته کومه نجلۍ واده کېده، نو دوی به يې په ولور کې ځينې رمې ترلاسه کولې. خو دغه حالت نور د هېچا لپاره ښه نه و! نو دوی دغه ستونزه څنګه هوارولای شوه؟</p>

    <p>پر ګټو د ولاړو مذاکراتو ښه‌والی په ‌دې کې دی چې په اصل کې په دغه کړنلاره کې اصلي توقعاتو او نوښتګرو حل‌لارو ته لار پرانيستې وي. د دغه لويديز دهليز خلکو همدغسې يوه حل‌لاره پيدا کړه. دوی چې ما ته کومه کيسه وکړه، نو ويل يې چې د ميسوریا قبيلې په پټه په پوله کې د سويل يو مشهور پوځي قوماندان ته پیغام واستاوه چې خبرو ته چمتو دي. مذاکرات پيل شول. د ميسریا قبيلې ته به په دې شرط چې په چور او چپاول کې ګډون ونه کړي دا اجازه ورکړل شي چې یو ځل بیا خپلې رمې وپيایي، د ډينکا قبيلې له ښځو سره واده وکړي او خپل توکي هلته وپلوري. د دې هوکړې د عملي کولو لپاره دواړو اړخونو هوکړه وکړه چې د سولې بازارونه او د سولې لپاره يوه ګډه کمېټه جوړه کړي. دغه کمېټه به د سولې له بازارونو جګړه لرې ساتي. دا نو په رښتيا هم يوه د ګټې-ګټې حل لاره وه. دغه وخت ۱۹۹۱م کال و. خو جګړه په اصل کې تر ۲۰۰۵م پورې وغځېده. په دغه کال کې د سولې هر اړخيز هوکړه‌ ليک لاسليک شو. لږه موده وروسته د ۲۰۰۷م کال په وروستيو کې په دې سيمه کې د لنډې مودې لپاره يو ځل بيا له تاوتريخوالي ډکې شخړې ونښتې خو د سولې کنفرانس په ۲۰۰۸م کې تر ډېره بريده په سیمه کې سوله راوسته.</p>

    <p>ما ته د دغه حالت په اړه تر ټولو په زړه پورې خبره دا ده چې ځايي خلکو درک کړې وه چې په اوسني وضعيت کې د دوی اصلي غوښتنې نه ‌شي پوره کېدای. تر ټولو مهمه يې دا ده چې دوی پوه شوي وو چې په تاوتريخوالي سره خپلې موخې نه ‌شي ترلاسه کولای. سربېره پر دې دوی درک کړې وه چې دوی داسې يوه حل‌لاره پيدا کولای شي چې د دوی اړتياوې پوره کړي. دغو ګاونډيانو چې يو بل یې وژل دې مسألې ته يوه نوښتګره حل‌لاره پيدا کړه. دې حل‌لارې دا پوښتنه حل کړه چې دواړه لوري څنګه خپلې اړتياوې پوره کولای شي. اوس څو لسيزې تېرې شوې دي او دغه حل‌لاره لا پر ځای ده. واقعيت دا دی چې اوس دغه خلک او د دوی رمې له يوې نړيوالې پولې تېرېږي. په داسې حالت کې نو د مذاکراتو مهارتونه له لا ډېر اهميت څخه برخمن کېږي. د سولې د کمېټې معنا دا نه ‌ده چې په دغه کړکېچنه سيمه کې به تاوتريخوالی نه وي رامنځته شوی. خو دې خلکو د دوديزو رواجونو او پروسې پر مټ داسې يوه حل‌لاره را پيدا کړې وه چې دوی ته کار ور کوي او نړيوال لوبغاړي د دوی د دې حل‌لارې ملاتړ کوي.</p>


    <img src="files/IPB-10-PAS-5.2.1-KI-Negotiations-are-more-likely-to-succeed.jpg" alt="" />

    <img src="../Main page/Files/idea.png" alt="" />

</div>